class KRAffiliateCount {
  int registers = -1;
  int totalCommission = -1;

  KRAffiliateCount({required this.registers, required this.totalCommission});

  factory KRAffiliateCount.fromJson(Map<String, dynamic> json) {
    return KRAffiliateCount(
      registers: json['registers'] ?? -1,
      totalCommission: json['total_commission'] ?? -1,
    );
  }
}
